## cinnamon-desktop 3.2.4+serena

=== debian/control ===
Source: cinnamon-desktop
Section: x11
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               autoconf-archive,
               dh-python,
               dh-exec,
               dpkg-dev (>= 1.15.1),
               gnome-doc-utils (>= 0.3.2),
               gnome-pkg-tools (>= 0.10),
               gobject-introspection (>= 0.10.2-1~),
               gtk-doc-tools (>= 1.4),
               intltool (>= 0.40.6),
               libgdk-pixbuf2.0-dev (>= 2.22.0),
               libgirepository1.0-dev (>= 0.10.2-1~),
               libglib2.0-dev (>= 2.37.3),
               libgtk-3-dev (>= 3.3.16),
               libx11-dev,
               libxext-dev,
               libxkbfile-dev,
               libxml2-dev (>= 2.4.20),
               libxrandr-dev (>= 2:1.3),
               python,
               xkb-data,
               libpulse-dev,
               yelp-tools
Standards-Version: 3.9.6
XS-Testsuite: autopkgtest

Package: cinnamon-desktop-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python:Depends}, python, python-gi
Description: Common files for Cinnamon desktop apps
 This package includes files that are shared between several Cinnamon
 apps (i18n files and configuration schemas).

Package: libcinnamon-desktop4
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: cinnamon-desktop-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: hwdata (>= 0.227-1)
Description: Cinnamon library for loading .desktop files
 This library is used by Cinnamon to load the .desktop files.

Package: libcinnamon-desktop-dev
Section: libdevel
Architecture: any
Depends: gir1.2-cinnamondesktop-3.0 (= ${binary:Version}),
         libcinnamon-desktop4 (= ${binary:Version}),
         libgtk-3-dev (>= 3.3.16),
         libxkbfile-dev,
         ${misc:Depends}
Description: Cinnamon library for loading .desktop files - development files
 This package provides the include files and static library for the Cinnamon
 desktop library functions.

Package: gir1.2-cinnamondesktop-3.0
Section: introspection
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: Introspection data for CinnamonDesktop
 This package contains the introspection data for CinnamonDesktop.

Package: libcinnamon-desktop-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libcinnamon-desktop4 (= ${binary:Version}), ${misc:Depends}
Description: Cinnamon library for loading .desktop files - debug symbols
 This package contains the symbols files needed to debug the Cinnamon desktop
 library.

Package: libcvc0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Utility library for volume control of pulseaudio from gobject-based
 Cinnamon modules/applications.

Package: libcvc-dev
Section: libdevel
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: gir1.2-cvc-1.0 (= ${binary:Version}),
         libcvc0 (= ${binary:Version}),
         ${misc:Depends}
Description: Utility library for volume control of pulseaudio from gobject-based
 Cinnamon modules/applications.  This package provides the include files and static
 library for cvc.

Package: gir1.2-cvc-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: Utility library for volume control of pulseaudio from gobject-based
 Cinnamon modules/applications.  This package contains the introspection data for Cvc.

Package: libcvc-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libcvc0 (= ${binary:Version}), ${misc:Depends}
Description: Utility library for volume control of pulseaudio from gobject-based
 Cinnamon modules/applications.  This package contains the symbols files needed to
 debug the Cvc library.
