## cinnamon-desktop 3.4.2

=== debian/changelog ===
cinnamon-desktop (3.4.2-2) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Removed PAM auth part that was moved back to cinnamon-screensaver.

  [ Maximiliano Curia ]
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sat, 02 Sep 2017 07:35:19 +0200

cinnamon-desktop (3.4.2-1) experimental; urgency=medium

  * New upstream release (3.4.2).
  * Add missing libaccountsservice-dev build dep
  * Update symbols file
  * Add breaks for older cinnamon-settings-daemon
  * Bump group breaks (3.4)
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Sun, 06 Aug 2017 17:32:51 +0200
