## cinnamon-desktop 3.4.2%2Bbetsy

=== debian/changelog ===
cinnamon-desktop (3.4.2+betsy) sonya; urgency=medium

  [ Michael Webster ]
  * gnome-wall-clock: Add functionality to allow setting the update interval.  

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Jun 2017 15:24:51 +0200

cinnamon-desktop (3.4.1) sonya; urgency=medium

  [ Clement Lefebvre ]
  * Packaging: Don't expect gnome_bg_set_accountsservice_background() in symbols as it might not be there.

  [ Michael Webster ]
  * gnome-desktop-thumbnail: add EFAULT as an exception to the permission check.  See https://github.com/linuxmint/nemo/commit/b58bea5384436fda9cb6b31f7010f72d3c74e76a.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 May 2017 15:31:13 +0100

cinnamon-desktop (3.4.0) sonya; urgency=medium

  [ JosephMcc ]
  * schemas: Add some new keys for High Contrast

  [ brownsr ]
  * gvc-mixer-control: fix double-free when setting headset https://git.gnome.org/browse/libgnome-volume-control/commit/?id=a28e23d9006a32c8982ad8bda11fec131c6b36e8 https://git.gnome.org/browse/libgnome-volume-control/commit/?id=25bf3ed75fa604fa73e8b25241119a993fc659d6
  * gvc-mixer-control: fix reference being leaked https://git.gnome.org/browse/libgnome-volume-control/commit/?id=d52194fce13f4b477afc997ff752233aa6886cbf

  [ leigh123linux ]
  * remove aclocal from autogen
  * Add detection for accountsservice background as it's ubuntu only

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 May 2017 12:11:53 +0100

cinnamon-desktop (3.2.4) serena; urgency=medium

  * Fix dpkg build

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Dec 2016 23:00:05 +0000
