## cinnamon-desktop 3.4.2+sonya

=== debian/changelog ===
cinnamon-desktop (3.4.2+sonya) sonya; urgency=medium

  [ Michael Webster ]
  * gnome-wall-clock: Add functionality to allow setting the update interval.  

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Jun 2017 15:24:51 +0200
