## cinnamon-desktop 3.6.2

=== debian/changelog ===
cinnamon-desktop (3.6.2-2) unstable; urgency=medium

  * New revision
  * Drop dh-autoreconf (no longer needed with dh >= 10)
  * Drop dh's parallel arg (no longer needed with dh >= 10)
  * Drop disabled debian/tests.
    Thanks to Jeremy Bicha for the report (Closes: 894166)
  * Python script migrated to python3.
    Thanks to Mike Neac for the heads up
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 27 Mar 2018 17:48:45 +0200

cinnamon-desktop (3.6.2-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Add missed gir1.2-cvc-1.0 and libpulse-dev to libcinnamon-desktop-dev deps.
  * New upstream release (3.6.2).
  * Bump group breaks (3.6).
  * Update symbols.
  * remove gsettings override of a key removed upstream
  * update debian/copyright

  [ Maximiliano Curia ]
  * Disable acc test, dh-acc now gets confused by the libc's ldscripts
  * Set new ml as Maintainer
  * Bump Standards-Version to 4.1.3.
  * Bump debhelper build-dep and compat to 11.
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Mar 2018 15:06:50 +0200
