=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@ --parallel --with=autoreconf,gir,gnome,python2
+	dh $@ --with=gir,gnome,python3
 
 override_dh_autoreconf:
 	NOCONFIGURE=1 dh_autoreconf --as-needed ./autogen.sh
@@ -24,4 +24,3 @@
 
 override_dh_install:
 	dh_install --list-missing
-
