## cinnamon-desktop 3.6.2+sylvia

=== debian/changelog ===
cinnamon-desktop (3.6.2+sylvia) sylvia; urgency=medium

  * Set org.cinnamon.desktop.screensaver ask-for-away-message to False

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 11 Nov 2017 17:16:29 +0000

cinnamon-desktop (3.6.1) sylvia; urgency=medium

  * Default: Change idle-delay default to 15 min.
  * Remove obsolete gsettings key

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Nov 2017 12:38:36 +0000

cinnamon-desktop (3.6.0) sylvia; urgency=medium

  [ Michael Webster ]
  * gnome-wall-clock: Improve api, handle seconds timing based on format string

  [ leigh123linux ]
  * Use logind for default

  [ Troy Curtis ]
  * Trivial syntax fixes to support python3. (#97)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Aug 2017 15:02:01 -0400

cinnamon-desktop (3.4.2) sonya; urgency=medium

  [ Michael Webster ]
  * gnome-wall-clock: Add functionality to allow setting the update interval.  

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Jun 2017 15:24:51 +0200
