## cinnamon-desktop 3.8.1

=== meson_options.txt ===
option('deprecation-flags', type: 'boolean', value: true)
option('pnp-ids-path',      type: 'string',  value: '')
option('use-alsa',          type: 'boolean', value: false)
