=== debian/changelog ===
cinnamon-desktop (3.8.1-2~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 16 Nov 2018 11:30:52 -0800

cinnamon-desktop (3.8.1-2) unstable; urgency=medium

  * New revision
  * Drop dbgsym-migration rule\
  * Enable hardening bindnow
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 07 Aug 2018 14:51:30 +0200

cinnamon-desktop (3.8.1-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release (3.8.1).

  [ Maximiliano Curia ]
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 May 2018 19:45:48 +0200

cinnamon-desktop (3.8.0-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release (3.8.0).
  * Bump group breaks (3.8).
  * Update debian/copyright.
  * Update symbols.
  * debian/rules: remove deprecated dh_install
  * debian/rules: add dh_missing --list-missing until will be default
  * debian/control: increase debhelper to 11.1 for improved not-installed usage

  [ Maximiliano Curia ]
  * Update mimeapps, thunderbird recovered its name
  * Drop unused source lintian override
  * Bump Standards-Version to 4.1.4.
  * Bump group breaks (3.8)
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 May 2018 14:30:06 +0200
