=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: cinnamon-desktop
 Section: x11
 Priority: optional
-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
 Build-Depends:
- autoconf-archive,
- automake,
- debhelper (>= 11~),
+ debhelper (>= 11.1~),
  dh-python,
  dpkg-dev (>= 1.15.1),
  gnome-doc-utils (>= 0.3.2),
- gnome-pkg-tools (>= 0.10),
  gobject-introspection (>= 0.10.2-1~),
  gtk-doc-tools (>= 1.4),
  intltool (>= 0.40.6),
@@ -28,10 +26,11 @@
  libxkbfile-dev,
  libxml2-dev (>= 2.4.20),
  libxrandr-dev (>= 2:1.3),
+ meson (>= 0.40.0),
  python3:any,
  xkb-data,
  yelp-tools,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://cinnamon.linuxmint.com/
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-desktop
 Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-desktop.git
@@ -39,11 +38,11 @@
 Package: cinnamon-desktop-data
 Architecture: all
 Breaks:
- cinnamon (<< 3.6),
- cinnamon-control-center (<< 3.6),
- cinnamon-screensaver (<< 3.6),
- cinnamon-session (<< 3.6),
- cinnamon-settings-daemon (<< 3.6),
+ cinnamon (<< 3.8),
+ cinnamon-control-center (<< 3.8),
+ cinnamon-screensaver (<< 3.8),
+ cinnamon-session (<< 3.8),
+ cinnamon-settings-daemon (<< 3.8),
 Multi-Arch: foreign
 Depends: python3, python3-gi, ${misc:Depends}, ${python3:Depends}
 Description: Common files for Cinnamon desktop apps
@@ -57,9 +56,9 @@
 Description: Introspection data for CinnamonDesktop
  This package contains the introspection data for CinnamonDesktop.
 Breaks:
- cinnamon-common (<< 3.6),
- cinnamon-screensaver (<< 3.6),
- gir1.2-meta-muffin-0.0 (<< 3.6),
+ cinnamon-common (<< 3.8),
+ cinnamon-screensaver (<< 3.8),
+ gir1.2-meta-muffin-0.0 (<< 3.8),
 
 Package: gir1.2-cvc-1.0
 Section: introspection
@@ -68,7 +67,7 @@
 Description: Introspection data for Cinnamon pulseaudio abstraction
  This package contains the introspection data for Cinnamon pulseaudio
  abstraction.
-Breaks: cinnamon (<< 3.6), cinnamon-settings-daemon (<< 3.6)
+Breaks: cinnamon (<< 3.8), cinnamon-settings-daemon (<< 3.8)
 
 Package: libcinnamon-desktop-dev
 Section: libdevel
@@ -85,6 +84,7 @@
 Description: Cinnamon library for loading .desktop files - development files
  This package provides the include files and static library for the Cinnamon
  desktop library functions.
+Breaks: libmuffin-dev (<< 3.8)
 
 Package: libcinnamon-desktop4
 Section: libs
@@ -97,10 +97,10 @@
  ${shlibs:Depends},
 Recommends: hwdata (>= 0.227-1)
 Breaks:
- cinnamon-control-center (<< 3.6),
- cinnamon-settings-daemon (<< 3.6),
- libcinnamon-control-center1 (<< 3.6),
- nemo (<< 3.6),
+ cinnamon-control-center (<< 3.8),
+ cinnamon-settings-daemon (<< 3.8),
+ libcinnamon-control-center1 (<< 3.8),
+ nemo (<< 3.8),
 Description: Cinnamon library for loading .desktop files
  This library is used by Cinnamon to load the .desktop files.
 
@@ -114,4 +114,4 @@
  based library, shared between cinnamon-control-center, cinnamon-settings-daemon
  and cinnamon. It is not API stable, and it is meant to be used
  as a submodule.
-Breaks: cinnamon-settings-daemon (<< 3.6)
+Breaks: cinnamon-settings-daemon (<< 3.8)
