=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh $@ --with=gir,python3

override_dh_auto_configure:
	dh_auto_configure -- \
	    -Dpnp-ids-path=/usr/share/hwdata/pnp.ids \
	    -Ddeprecation-flags=false

# --list-missing will be default in compat 12
override_dh_missing:
	dh_missing --list-missing

override_dh_strip:
	dh_strip --no-automatic-dbgsym
