=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=gir,python3

override_dh_auto_configure:
	mkdir -p debian/build
	meson debian/build \
		--prefix=/usr \
		--buildtype=plain \
		-Dpnp-ids-path=/usr/share/hwdata/pnp.ids \
		-Ddeprecation-flags=false

override_dh_auto_build:
	ninja -C debian/build

override_dh_auto_test:
	ninja -C debian/build test

override_dh_strip:
	dh_strip -Xdesktop -Xcinnamon --dbg-package=libcvc-dbg
	dh_strip -Xcvc --dbg-package=libcinnamon-desktop-dbg

override_dh_auto_install:
	DESTDIR=${CURDIR}/debian/tmp \
	ninja -C debian/build install
