## cinnamon-desktop 4.0.1

=== debian/changelog ===
cinnamon-desktop (4.0.1-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (4.0.1)

  [ Maximiliano Curia ]
  * Add a basic salsa-ci.yml config
  * Bump Standards Version to 4.4.0
  * Add an extra repository
  * Build with extra repository
  * Copy the trusted.gpg.d instead of just one file
  * Test check_rc_bugs.py with the junit output
  * I do need to fetch the git repo to test this
  * Use salsa-ci/pipeline
  * Add a basic gbp.conf
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Aug 2019 12:04:47 -0300
