## cinnamon-desktop 4.0.1+tessa

=== debian/changelog ===
cinnamon-desktop (4.0.1+tessa) tessa; urgency=medium

  [ Clement Lefebvre ]
  * CI: Remove Mint 18

  [ Michael Webster ]
  * screensaver schema: deprecate screensaver plugin keys.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Nov 2018 15:05:18 +0000

cinnamon-desktop (4.0.0) tessa; urgency=medium

  [ Soapux ]
  * Update style of meson build options (#116)

  [ Jackson Dearnley ]
  * org.cinnamon.default-applications.gschema.xml.in.in: Define schema for a default calculator application (#120)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Oct 2018 14:03:01 +0000

cinnamon-desktop (3.8.1) tara; urgency=medium

  [ Jason Hicks ]
  * Add key binding setting for showing desklets (#115)

  [ Soapux ]
  * Fix pkgconfig version and fix spacing (#113)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 06 May 2018 15:37:14 +0100
