## cinnamon-desktop 4.2.0

=== debian/changelog ===
cinnamon-desktop (4.2.0-2~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Oct 2019 11:44:19 -0700

cinnamon-desktop (4.2.0-2) unstable; urgency=medium

  * Upload to unstable
  * Replace evince.desktop with org.gnome.Evince.desktop (Closes: #940677)

 -- Norbert Preining <norbert@preining.info>  Mon, 30 Sep 2019 22:27:37 +0900

cinnamon-desktop (4.2.0-1) experimental; urgency=medium

  * New upstream release (4.2.0)
  * add myself to uploaders, release to experimental

 -- Norbert Preining <norbert@preining.info>  Sun, 01 Sep 2019 10:52:29 +0900
