=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: cinnamon-desktop
 Section: x11
 Priority: optional
-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
+ Norbert Preining <norbert@preining.info>
 Build-Depends:
  debhelper (>= 11.1~),
  dh-python,
