## cinnamon-desktop 4.2.0+tina

=== debian/changelog ===
cinnamon-desktop (4.2.0+tina) tina; urgency=medium

  [ Michael Webster ]
  * gnome-wall-clock.c: Fix memory leak when a custom format string is in use.

  [ Dušan Kazik ]
  * Update slovak translation (#123)

  [ Leigh Scott ]
  * Update for meson changes (#126)

  [ Clement Lefebvre ]
  * Privacy: Enable recents by default

  [ Eli Schwartz ]
  * Remove legacy migration script from cinnamon 2.4 (#127)
  * Meson deprecations (#128)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 14 Jun 2019 12:45:15 +0100
