## cinnamon-desktop 4.4.1

=== meson_options.txt ===
option('deprecation_warnings', type: 'boolean', value: false,
       description: 'Show compiler warnings about deprecated features')
option('pnp_ids', type: 'string',  value: '',
       description: 'Specify the path to pnp.ids (default is an internal copy)')
option('alsa', type: 'boolean', value: false,
       description: 'ALSA support')
