=== debian/changelog ===
cinnamon-desktop (4.4.1-3) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Bump reverse-deps to avoid partial upgrade on testing migration

 -- Norbert Preining <norbert@preining.info>  Mon, 10 Feb 2020 22:46:35 +0900

cinnamon-desktop (4.4.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Tue, 04 Feb 2020 08:37:24 +0900

cinnamon-desktop (4.4.1-1) experimental; urgency=medium

  * New upstream version 4.4.1
  * Remove gnome-doc-utils, yelp-tools is used (Closes: #945137) 
  * Update symbols file

 -- Norbert Preining <norbert@preining.info>  Sun, 19 Jan 2020 09:45:31 +0900
