=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cinnamon-desktop
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
@@ -12,7 +11,6 @@
  debhelper (>= 11.1~),
  dh-python,
  dpkg-dev (>= 1.15.1),
- gnome-doc-utils (>= 0.3.2),
  gobject-introspection (>= 0.10.2-1~),
  gtk-doc-tools (>= 1.4),
  intltool (>= 0.40.6),
@@ -39,11 +37,11 @@
 Package: cinnamon-desktop-data
 Architecture: all
 Breaks:
- cinnamon (<< 4.0),
- cinnamon-control-center (<< 4.0),
- cinnamon-screensaver (<< 4.0),
- cinnamon-session (<< 4.0),
- cinnamon-settings-daemon (<< 4.0),
+ cinnamon (<< 4.4),
+ cinnamon-control-center (<< 4.4),
+ cinnamon-screensaver (<< 4.4),
+ cinnamon-session (<< 4.4),
+ cinnamon-settings-daemon (<< 4.4),
 Multi-Arch: foreign
 Depends: python3, python3-gi, ${misc:Depends}, ${python3:Depends}
 Description: Common files for Cinnamon desktop apps
@@ -57,9 +55,9 @@
 Description: Introspection data for CinnamonDesktop
  This package contains the introspection data for CinnamonDesktop.
 Breaks:
- cinnamon-common (<< 4.0),
- cinnamon-screensaver (<< 4.0),
- gir1.2-meta-muffin-0.0 (<< 4.0),
+ cinnamon-common (<< 4.4),
+ cinnamon-screensaver (<< 4.4),
+ gir1.2-meta-muffin-0.0 (<< 4.4),
 
 Package: gir1.2-cvc-1.0
 Section: introspection
@@ -68,7 +66,7 @@
 Description: Introspection data for Cinnamon pulseaudio abstraction
  This package contains the introspection data for Cinnamon pulseaudio
  abstraction.
-Breaks: cinnamon (<< 4.0), cinnamon-settings-daemon (<< 4.0)
+Breaks: cinnamon (<< 4.4), cinnamon-settings-daemon (<< 4.4)
 
 Package: libcinnamon-desktop-dev
 Section: libdevel
@@ -85,7 +83,7 @@
 Description: Cinnamon library for loading .desktop files - development files
  This package provides the include files and static library for the Cinnamon
  desktop library functions.
-Breaks: libmuffin-dev (<< 4.0)
+Breaks: libmuffin-dev (<< 4.4)
 
 Package: libcinnamon-desktop4
 Section: libs
@@ -98,9 +96,9 @@
  ${shlibs:Depends},
 Recommends: hwdata (>= 0.227-1)
 Breaks:
- cinnamon-control-center (<< 4.0),
- cinnamon-settings-daemon (<< 4.0),
- libcinnamon-control-center1 (<< 4.0),
+ cinnamon-control-center (<< 4.4),
+ cinnamon-settings-daemon (<< 4.4),
+ libcinnamon-control-center1 (<< 4.4),
  nemo (<< 4.0),
 Description: Cinnamon library for loading .desktop files
  This library is used by Cinnamon to load the .desktop files.
@@ -115,4 +113,4 @@
  based library, shared between cinnamon-control-center, cinnamon-settings-daemon
  and cinnamon. It is not API stable, and it is meant to be used
  as a submodule.
-Breaks: cinnamon-settings-daemon (<< 4.0)
+Breaks: cinnamon-settings-daemon (<< 4.4)
