## cinnamon-desktop 4.4.1+tricia

=== debian/changelog ===
cinnamon-desktop (4.4.1+tricia) tricia; urgency=medium

  * Clock: Fix date format when LC_TIME and LANGUAGE are the same, or LC_TIME is NULL (#142)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Dec 2019 11:01:34 +0000

cinnamon-desktop (4.4.0) tricia; urgency=medium

  [ Leigh Scott ]
  * Fix unused GIR transfer notation on integer values (#130)

  [ Clement Lefebvre ]
  * Fetch clock formats using LC_TIME (as opposed to LANGUAGE) (#132)

  [ Michael Webster ]
  * org.cinnamon.desktop.session schema: Remove logind/consolekit settings for cinnamon-session and cinnamon-settings-daemon.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 11:50:26 +0100

cinnamon-desktop (4.2.0) tina; urgency=medium

  [ Michael Webster ]
  * gnome-wall-clock.c: Fix memory leak when a custom format string is in use.

  [ Dušan Kazik ]
  * Update slovak translation (#123)

  [ Leigh Scott ]
  * Update for meson changes (#126)

  [ Clement Lefebvre ]
  * Privacy: Enable recents by default

  [ Eli Schwartz ]
  * Remove legacy migration script from cinnamon 2.4 (#127)
  * Meson deprecations (#128)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 14 Jun 2019 12:45:15 +0100
